.newtopsection {
  color: #FFFFFF;
  line-height: 130%;
  font-size: 11px;
  width:100%;
  height:46px;
  min-width:980px;
  background-image: url('images/upmenu.jpg');
  background-repeat: repeat-x;
  border-bottom: 1px solid #000000;

}


.newtopsection div{
  border-right: 1px solid #ffffff;
  height:100%;
  float:left;
  margin:0px;
  margin-left:1px;
  padding:3px;
  padding-top:5px;

}

.newtopsection a{
	text-decoration:none;
	color: #FFFFFF;
	font-size: 10px;
}
.newtopsection img{
	border: 1px solid #ffffff;
}




.newtopsection .button {
	position:relative;
	top:2px;
	height:20px;
	margin:0px;
    color: #fff;
    background-color: #888888;
	border: 1px solid #ffffff;
	background-image: url('images/button_bg.jpg');

}

.newtopsection .button_login {
	height:20px;
	width:79px;
	background-image: url('images/logi_sisse.jpg');
	margin:0px;
	padding:0px;
	border:none;
}

.newtopsection .button_login:hover {
  cursor: pointer;
}

.newtopsection .button_search {
	height:20px;
	width:39px;
	background-image: url('images/otsi.jpg');
	margin:0px;
	padding:0px;
	border:none;
}

.newtopsection .button_search:hover {
  cursor: pointer;
}

.newtopsection input {
	padding:2px;
	color:#000000;
	background-color: #dddddd;
	border: 1px solid #ffffff;
	height:14px;
	font-size:10px;
}

.topsearchfield {
  width: 200px;
}

.topuserpassfields {
  width: 77px;
}